﻿A.button:link, A.button:visited, input.button
{
	display: block;
	white-space: nowrap;
	background: url('../../Private/Resources/Images/menu-item-bg.png') repeat-x;
	border-left: 1px solid #77B8C4;
	border-top: 1px solid #77B8C4;
	border-right: 1px solid #1397AE;
	border-bottom: 1px solid #1397AE;
	padding: 7px 30px 7px 30px;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
A.button-green:link, A.button-green:visited, input.button-green
{
    background: url('../../Private/Resources/Images/menu-item-bg-green.png') repeat-x;
}
A.button-red:link, A.button-red:visited, input.button-red
{
    border-left: 1px solid #F1697D;
	border-top: 1px solid #F1697D;
	border-right: 1px solid #DB1533;
	border-bottom: 1px solid #DB1533;
    background: url('../../Private/Resources/Images/menu-item-bg-red.png') repeat-x;
}
